Ignore:
Timestamp:
Oct 13, 2006, 7:05:23 PM (13 years ago)
Author:
markd@…
Message:

Closes #9042. Update to 2.4.4 and stop forcing gcc3.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/www/swish-e/Portfile

    r14915 r20039  
    44
    55name                    swish-e
    6 version                 2.4.3
     6version                 2.4.4
    77categories              www
    88platforms               darwin
     
    1414homepage                http://swish-e.org/
    1515master_sites    http://swish-e.org/distribution/
    16 checksums               md5 d611ba8d40fe5340097ca6e8a042ca44
     16checksums               md5 33013fd25abd8402f28c2bc7cd5bd95b
    1717
    1818depends_lib             port:zlib port:libxml2 port:libiconv
     
    2121                                --with-zlib=${prefix} --with-libxml2=${prefix}
    2222
    23 platform darwin 8 {
    24         configure.env-append CC=/usr/bin/gcc-3.3 CPP=/usr/bin/cpp-3.3 CXX=/usr/bin/g++-3.3
    25 }
     23#platform darwin 8 {
     24#       configure.env-append CC=/usr/bin/gcc-3.3 CPP=/usr/bin/cpp-3.3 CXX=/usr/bin/g++-3.3
     25#}
    2626
Note: See TracChangeset for help on using the changeset viewer.